@charset "utf-8";
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "Lucida Grande","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3",Meiryo,"メイリオ",'MS PGothic',sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
body {
	margin: 0px;
	padding: 0px;
	line-height: 1.8;
	color: #727272;
    vertical-align:baseline;
	position: relative;
	font-size: 14px;
	min-width: 1024px;
}
p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, div{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	word-wrap: break-word;
    vertical-align:baseline;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 14px;
}
img {
	border: 0px none;
	vertical-align: bottom;
}
a {
	text-decoration: none;
	color: #727272;
}
a:hover {
	text-decoration: underline;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
input, select {
    vertical-align:middle;
}
input[type=text],input[type=tel],input[type=email],textarea {
    border: solid 1px #DDDDDD;
	padding: 4px;
	font-size: 14px;
	line-height: 1.4;
	color: #727272;
}
input[type="button"],input[type="submit"],input[type="reset"] {
	-webkit-appearance: none;
	padding: 0;
}
input::-webkit-input-placeholder {
	color: #BBBBBB;
}
input:-ms-input-placeholder {
	color: #BBBBBB;
}
input::-moz-placeholder {
	color: #BBBBBB;
}
textarea::-webkit-input-placeholder {
	color: #BBBBBB;
}
textarea:-ms-input-placeholder {
	color: #BBBBBB;
}
textarea::-moz-placeholder {
	color: #BBBBBB;
}
form th * {
	vertical-align: middle;
}
form td * {
	vertical-align: middle;
}
.fs12 {
	font-size: 12px;
}
.fs14 {
	font-size: 14px;
}
.fs16 {
	font-size: 16px;
}
.fs18 {
	font-size: 18px;
}
.fs20 {
	font-size: 20px;
}
.fs22 {
	font-size: 22px;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.ta_r {
	text-align: right;
}
.ta_c {
	text-align: center;
}
.cf:after {
  content: "";
  clear: both;
  display: block;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright {
	float: right;
	margin: 0.5em 0 0.5em 1em;
}
.alignleft {
	float: left;
	margin: 0.5em 1em 0.5em 0;
}
.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.opa:hover img {
	filter: alpha(opacity= 80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}
.radius {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;	
	border-radius: 5px;
}
.link_opacity {
	-webkit-transition: opacity 0.7s;
	-moz-transition: opacity 0.7s;
	-ms-transition: opacity 0.7s;
	-o-transition: opacity 0.7s;
	transition: opacity 0.7s;
}
.link_opacity:hover {
	opacity: 0.75;
	text-decoration: none;
}
.require {
	color: #FF0000;
}
img.pc {
	display: inline-block;
}
img.sp {
	display: none;
}
br.sp {
	display: none;
}


#main_visual {
	width: 100%;
	min-width: 1024px;
	max-width: 2000px;
	height: 360px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	position: relative;
}
#main_visual > h1:nth-of-type(1) {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -512px;
}
#main_visual .sp {
	display: none;
}
#main_visual ul {
	position: relative;
	top: 0;
	left: 50%;
	margin-left: -1000px;
	width: 2000px;
	text-align: center;
}
#content {
	overflow: hidden;
	width: 100%;
	min-width: 1024px;
	padding-top: 50px;
}
#content section {
	position: relative;
}
#content > section:nth-last-of-type(1) > .inner {
	padding-bottom: 100px;	
}
#content section > span:nth-last-of-type(1) {
	position: absolute;
	top: -92px;
}
#content #article {
	float: right;
	width: 750px;
}

.abso {
	width: 100%;
	position: absolute!important;
}
.f_area1, .f_area2, .f_area3 {
	overflow: hidden;
}
.left {
	float: left;
}
.right{
	float: right;
}
form .error {
	font-weight: bold;
	color: #FF0000;
}
.center{
	text-align: center;
}



@media screen and (max-width: 768px) {
* {
	font-family: Helvetica,"Lucida Grande","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3",Meiryo,"メイリオ",'MS PGothic',sans-serif;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
body.tb  {
	padding: 0!important;
	width: 1024px;
}
.tb header {
	width: 1024px;
	height: 50px;
	min-width: inherit;
	padding: 0;
}
.tb header img {
	vertical-align: middle;
}
.tb header {
	height: 66px;
}
.tb nav.fixed {
    top: 50px;
}
.tb header h1 {
	text-align: center;
	width: 50%;
	height: 66px;
	max-width: 301px;
	margin: 0 auto;
	line-height: 66px;
	font-size: 14px;
}
.tb header h1 img {
	width: 	100%;
	height: auto;
}
.tb header #h_info {
	position: static;
	padding-left: 0;
	background-color: #FFFFFF;
}


.tb header #h_info p,
.tb header #h_info #searchform {
	float: none;
	margin-left: 0;
	border-bottom: solid 1px #C2C1C1;
}
.tb header #h_info p {
	background: none;
	padding-left: 0;
	font-size: 33px;
	font-size: 4.296vw;
	height: auto;
	line-height: 1;
}
header #h_info .news {
	display: none;
}
.tb header #h_info p a {
	display: block;
	color: #FFFFFF;
	padding: 2.5% 6% 2.5% 66px;
	background: url(../img/common/nav_arrow_r.png) no-repeat 92% center;
	background-size: auto 40%;
	background-color: #0074BE;
}
.tb header #h_info #shopping {
	display: none;
}
.tb header #h_info #searchform {
	padding: 1.5% 6% 1.5% 66px;
	border-bottom: solid 1px #C2C1C1;
}
.tb header #h_info #searchform .s {
	width: 55%;
	height: 55px;
	line-height: 55px;
	padding: 0 55px 0 15px;
	border-radius: 27px;
	font-size: 33px;
	font-size: 4.296vw;
}
.tb header #h_info #searchform .searchsubmit {
	position: absolute;
	top: 50%;
	right: 46%;
	margin-top: -30px;
	background: url(../img/common/search.png) no-repeat center center;
	background-size: 30px auto;
	width: 55px;
	height: 60px;
}
.tb header #h_info #h_facebook {
	position: static;
	width: 100%;
	padding: 3.5% 6% 3.5% 66px;
	font-size: 12;
	line-height: 1;
}
.tb header #h_info #h_facebook .fb-like iframe {
	-ms-transform-origin : left center;
	-webkit-transform-origin : left center;
	-moz-transform-origin : left center;
	-o-transform-origin : left center;
	transform-origin : left center;
	-ms-transform: scale(1.8);
	-webkit-transform: scale(1.8);
	-moz-transform: scale(1.8);
	-o-transform: scale(1.8);
	transform: scale(1.8);
}
.tb nav {
	width: 100%;
	min-width: inherit;
	padding: 0;
	position: absolute!important;
	top: 66px;
	z-index: 100;
	border-bottom: none;
	display: none;
	opacity: 0;
	-webkit-transition: opacity 0.7s;
    -moz-transition: opacity 0.7s;
    -ms-transition: opacity 0.7s;
    -o-transition: opacity 0.7s;
    transition: opacity 0.7s;
}
.tb nav.active {
	opacity: 1;
}
.tb nav:after {
	content: none;
}
.tb nav > ul {
	width: 100%;
}
.tb nav > ul > li {
	float: none;
	border-right: none;
	border-bottom: solid 1px #FFFFFF;
}
.tb nav > ul > li:first-child {
	float: none;
	border-left: none;
}
.tb nav > ul > li.sp {
	display: block;
}
.tb nav > ul > li span {
	color: inherit!important;
}
.tb nav > ul > li > a {
	height: auto;
	width: 100%!important;
	font-size: 33px;
	font-size: 4.296vw;
	color: #FFFFFF!important;
	text-decoration: none;
	line-height: 1;
	padding: 2.5% 6% 2.5% 66px;
	background: url(../img/common/nav_arrow_r.png) no-repeat 92% center;
	background-size: auto 40%;
	background-color: #0074BE;
	text-align: left;
}
.tb nav > ul > li.cl > a {
	background-image: url(../img/common/nav_arrow_b.png);
	background-size: auto 22%;
}
.tb nav > ul > li.op > a {
	background-image: url(../img/common/nav_arrow_t.png);
	background-size: auto 22%;
}
.tb nav > ul > li > a:after {
	-webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
	position: absolute;
	top: 25px;
	left: 50%;
	margin-left: -6px;
	line-height: 12px;
	opacity: 0;
	height: 0;
	overflow: hidden;
}
.tb nav > ul > li:nth-of-type(2n) > a:after {
	content: none;
}
.tb nav > ul > li:nth-of-type(2n+3) > a:after {
	content: none;
}
.tb nav > ul > li:hover > a:after {
	height: auto;
	opacity: 1.0;
}
.tb nav > ul > li .active span:nth-of-type(2n+1) {
	color: #FFFFFF;
}
.tb nav > ul > li .active span:nth-of-type(2n) {
	color: #FFFFFF;
}
.tb nav > ul > li .active span {
	color: #FFFFFF!important;
}
.tb nav > ul > li ul {
	display: none;
	position: static;
	height: auto;
	opacity: 100;
	background: none;
}
.tb nav > ul > li:hover ul {
	padding: 0;
}
.tb nav > ul > li ul li {
	display: block;
	margin: 0;
	border-left: none!important;
	border-right: none;
	border-bottom: solid 1px #FFFFFF;
}
.tb nav > ul > li ul li.pc {
	display: none;
}
.tb nav > ul > li ul li.nonborder {
	border-bottom: none;
}
.tb nav > ul > li ul li:nth-of-type(1) {
	border-top: solid 1px #FFFFFF;
	display: block;
}
.tb nav > ul > li ul li:nth-last-of-type(1) {
	border-bottom: none;
}
.tb nav > ul > li ul li a {
	display: block;
	height: auto;
	width: 100%!important;
	font-size: 33px;
	font-size: 4.296vw;
	color: #FFFFFF!important;
	text-decoration: none;
	line-height: 1;
	padding: 2.5% 6% 2.5% 66px;
	background: url(../img/common/nav_arrow_r.png) no-repeat 92% center;
	background-size: auto 40%;
	background-color: #80A6CE;
	text-align: left;
	text-indent: 1em;
}
.tb nav > ul > li ul li a:hover {
	text-decoration: none;
}
.tb nav > ul > li ul li a.hover {
	background-color: #0074BE;
}
.tb nav > ul > li ul br {
	display: none;
}
.tb nav .nav_close {
	background: #00A793 url(../img/common/nav_close2.png) no-repeat center center;
	background-size: 15%;
	padding-top: 8%;
	cursor: pointer;
}
.tb nav > ul > li span {
	color: inherit!important;
}
.tb nav.fixed {
    top: 50px;
}
/*追加20180608　ここから*/
nav > ul > li:nth-of-type(2){
	display: none;
}
/*追加20180608　ここまで*/

.tb #nav_button {
	position: absolute;
	top: 0;
	left:0;
	width: 66px;
	height: 66px;
	z-index: 5001;
	background: url(../img/common/nav_open.png) no-repeat center center;
	background-size: 47px auto;
	-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.tb #nav_button.active {
	background: url(../img/common/nav_close.png) no-repeat center center;
	background-size: 44px auto;
	background-color: #0074BE;
}
.tb footer {
	width: 1024px;
	min-width: inherit;
	padding: 20px 0 15px;
}
.tb footer:before {
	top: -25px;
	left: 0;
	height: 25px;
	background: url(../img/common/f_bg.png) repeat-x center top;
}
.tb footer a:hover {
	text-decoration: none;
}
.tb footer .inner {
	width: 100%;
}
.tb footer .inner #f_nav {
	display: none;
}
.tb footer .inner #f_nav_tab {
	display: block;
	overflow: hidden;
}
.tb footer .inner #f_nav_tab li {
	float: left;
	width: 50%;
	border-top: solid 1px #FFFFFF;
}
.tb footer .inner #f_nav_tab li:nth-of-type(2n) {
	border-left: solid 1px #FFFFFF;
}
.tb footer .inner #f_nav_tab li:nth-of-type(2n+1) {
	border-left: solid 1px #CEBB8E;
}
.tb footer .inner #f_nav_tab li a {
	display: block;
	padding: 5% 0 5% 6%;
	line-height: 1.2;
	font-size: 33px;
	font-size: 4.296vw;
}
.tb footer .inner #f_nav2 {
	overflow: hidden;
	background-color: #746B53;
}
.tb footer .inner #f_nav2 li {
	float: none;
	padding: 0;
	line-height: 1.2;
	border-left: none;
	font-size: 33px;
	font-size: 4.296vw;
	width: 100%;
}
.tb footer .inner #f_nav2 li:nth-of-type(2n+1) {
	border-right: none;
}
.tb footer .inner #f_nav2 li:nth-of-type(1),
.tb footer .inner #f_nav2 li:nth-of-type(2) {
	border-bottom: solid 1px #FFFFFF;
}
.tb footer .inner #f_nav2 li a {
	display: block;
	padding: 2.5% 0;
	text-align: center;
}
.tb footer .inner small {
	display: block;
	text-align: center;
	margin-top: 15px;
	font-size: 10px;
	font-size: 3.125vw;
}
.tb #to_pagetop {
	width: 143px;
	height: 204px;
	position: fixed;
	bottom: 130px;
	left: auto;
	right: 0;
	margin-left: 0;
}
.tb #to_pagetop img {
	position: absolute;
	top: 0;
	left: 100%;
	width: 93px;
}
}











@media screen and (max-width : 640px ){
html {
	min-width: 320px;
}
body {
	padding: 0!important;
	font-size: 14px;
	font-size: 4.375vw;
	min-width: inherit;
}
img {
	width: 100%;
	height: auto;
}
img.pc {
	display: none;
}
img.sp {
	display: inline-block;
}
br.pc {
	display: none;
}
br.sp {
	display: block;
}

#main_visual {
	width: 100%;
	min-width:inherit;
	height: auto;
	overflow: hidden;
}
#main_visual > h1:nth-of-type(1) {
	position: static;
	margin-left: 0;
}
#main_visual .pc {
	display: none;
}
#main_visual .sp {
	display: inline-block;
}
#main_visual ul {
	position: relative;
	top: 0;
	left: 0;
	margin-left: 0;
	width: 100%;
}

#content {
	min-width: inherit;
	padding-top: 8%;
}
#content section {
	position: relative;
}
#content > section:nth-last-of-type(1) > .inner {
	padding-bottom: 20%;	
}
#content section > span:nth-last-of-type(1) {
	top: 0;
}
#content #article {
	float: none;
	width: 100%;
}
footer {
	width: 100%;
	min-width: inherit;
	padding: 20px 0 15px;
}
footer:before {
	top: -25px;
	left: 0;
	height: 25px;
	background: url(../img/common/f_bg.png) repeat-x center top;
}
footer a:hover {
	text-decoration: none;
}
footer .inner {
	width: 100%;
}
footer .inner #f_nav {
	display: none;
}
footer .inner #f_nav2 {
	overflow: hidden;
	background-color: #00A693;
}
footer .inner #f_nav2 li {
	float: none;
	padding: 0;
	line-height: 1.2;
	border-left: none;
	font-size: 14px;
	font-size: 4.375vw;
	width: 100%;
}
footer .inner #f_nav2 li:nth-of-type(2n+1) {
	border-right: none;
}
footer .inner #f_nav2 li:nth-of-type(1),
footer .inner #f_nav2 li:nth-of-type(2) {
	border-bottom: solid 1px #FFFFFF;
}
footer .inner #f_nav2 li a {
	display: block;
	padding: 4% 0 4% 50px;
}
footer .inner small {
	display: block;
	text-align: center;
	margin-top: 15px;
	font-size: 10px;
	font-size: 3.125vw;
}
#to_pagetop {
	width: 80px;
	height: 136px;
	position: fixed;
	bottom: 130px;
	left: auto;
	right: 0;
	margin-left: 0;
}
#to_pagetop img {
	position: absolute;
	top: 0;
	left: 100%;
	width: 62px;
}
.abso {
	position: absolute!important;
}
}
.mt10 {
	margin-top: 10px;
}
a.inside {
    padding: 30px;
    background: url(/wp/wp-content/themes/marutomi/img/environment/recycle/know/allow.png) no-repeat center left;
}
.wdc {
    padding-left: 30%;
    padding-right: 30%;
}
.mt50 {
    margin-top: 50px;
}


